
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
body { line-height:1; font:62.5%/1.6 Georgia, "Times New Roman", Times, serif; background-color: #2C251F;}


/* --= Logo =-- */
h1 a { display:block; width:378px; float: left; color: #cc2a43; font: bold 40px "Helvetica Neue", Helvetica, "Trebuchet MS", Arial, Verdana, sans-serif; text-transform: uppercase; text-decoration: none; letter-spacing: -2px; text-indent: 35px; height: 60px; padding-top: 51px; }
h1 a:hover { color: #6e604f; }
	
/* --= Typography & Colors =-- */
.entry { font: 12px/1.6 Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif; color: #111; margin-bottom: 25px; color: #111; margin-top: 5px }
.post a { color: #6e604f; font: bold; text-decoration: underline; }
.post a:hover { color: #740112; }
.commenttext a { color: #cc2a43; border-bottom: 1px dotted #cc2a43; text-decoration: none; }
.commenttext a:hover { color: #6e604f; }
.postwrapper h2 { font: bold 15px Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif; color: #A9BD00; background-color: #261F13; display: inline;}
.postwrapper h2 a { color: #D2EB00; text-decoration: none; padding: 0 1px; border: none; }
.postwrapper h2 a:hover { color: #fff; background-color: #6e604f; padding: 0 1px; }
.postwrappermini h2 { font: bold 15px Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif; color: #A9BD00; background-color: #261F13; display: inline;}
.postwrappermini h2 a { color: #D2EB00; text-decoration: none; padding: 0 1px; border: none; }
.postwrappermini h2 a:hover { color: #fff; background-color: #6e604f; padding: 0 1px; }
.widecolumn h2 { font: bold 17px Arial, "Helvetica", Trebuchet MS, Verdana, sans-serif; color: #CBE300; background-color: #261F13; display: inline;}
 #comments {  font: bold 16px Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif; color: #816C4A; margin-left: 5px; }
h2 a.single:hover { color: #332b26; margin-bottom: 7px;}
.entry h3 { font: bold 16px Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif; padding-bottom: 2px; margin-bottom: 5px; }
.undertitle { display: block; color: #998d76; font: bold 11px Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif; margin: 1px 0 8px 0; }
.undertitle a { color: #998d76; text-decoration: none; }
.undertitle a:hover { color: #332b26; text-decoration: underline; }
.postmeta { color: #998d76; font-size: 10px; background: #2E2E2E; height: 7px; padding:3px 0 0 4px;}
.postmeta a { color: #B19A7F; text-decoration: none; border: none; }
.postmeta a:hover { color: #F6BF2F }
#sidebar2 { background: #111; margin-top: 10px; }
#sidebar2 h2.widgettitle { background: #111 ; color: #B19466; font:bold 16px Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif; padding: 3px 3px 3px 4px; margin-left:20px;}
.pagetitle { font:bold 14px Georgia, "Times New Roman", Times, serif; color: #978b74; display: block; margin-bottom: 15px; font-style: italic; }
#sidebar2 .recentcomments a { border: none; }
#sidebar2 ul li a, #sidebar .recentcomments { display: block; margin-left: 20px; padding: 3px 8px; font-size: 12px; color: #968a73; text-decoration: none; border-bottom: 1px dotted; #dbd9d7; width: 250px;}
#sidebar2 ul li a:hover { color: #D6C5A4;  }
#sidepub  { padding: 3px 3px 10px 4px; margin-left:20px; margin-top: 10px;}
#sidepub2  { padding: 3px 3px 10px 4px; margin-left:20px; margin-top: 10px; visibility: hidden;}
#subfooter li a { color: #968a73; text-decoration: none; display: block; padding: 3px 5px; font-size: 12px; border-bottom: 1px solid #453a32; }
#subfooter li a:hover { color: #cc2a43; background-color: #3a2f28; }
#menu a { font: bold 14px georgia; color: #AB9575; line-height: 35px; text-decoration: none; padding: 3px 8px; }
#menu a:hover { color: #fff; }
blockquote { padding: 0 45px ; color: #998d76; height: 100%; font-style: italic; }
#rss a { width: 16px; height: 16px; background: url(images/twitter.png) right no-repeat; float:right; padding: 0; margin: 9px 5px 0 5px;}
#feed a { width: 16px; height: 16px; background: url(images/feed.png) right no-repeat; float:right; padding: 0; margin: 9px 5px 0 5px;}
#gb a { width: 16px; height: 16px; background: url(images/gb.png) right no-repeat; float:right; padding: 0; margin: 9px 5px 0 5px;}
#rmail a { width: 16px; height: 16px; background: url(images/mail.png) right no-repeat; float:right; padding: 0; margin: 9px 5px 0 5px;}
/* --= End Typography & Colors =-- */


.related { margin: 5px 15px 15px 15px; font: 13px Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif; padding: 5px 5px 15px 12px; border: 1px dashed #111111; }
.related a{  color: #796546 }
.related a:hover{  color: #362E1F }
}


/* --= Begin Structure =-- */
#wrapper { background: #262016; padding: 10px 0 0 0; }
#page { width: 933px; margin: 0 auto; background: #111; }
#header { height: 169px; background: #262016; }
#headerimg { padding: 17px 0 0 14px; }
#topad { float: left; margin: 33px 0 0 5px; }
#topad li { list-style: none; border: 0; margin: 0; padding: 0; }
#sidead { text-align: center; margin: 0 28px 15px 0; }
#sidead img { margin: 0 0 10px 10px; }
#menu { margin-left: 8px; clear: both; background: #111; }
#content { background: #F6F6F6; display:inline; clear: both; padding: 20px 10px 15px 10px; float: left; border-left: 6px solid #746143; border-right: 6px solid #746143; border-top: 6px solid #746143; border-bottom: 6px solid #746143;}
#content2 { background: #FDFDFD; clear: both; padding: 20px 10px 15px 10px; float: left; min-height: 300px;  border-left: 6px solid #746143; border-right: 6px solid #746143; border-top: 6px solid #746143; border-bottom: 6px solid #746143;}
#contentgal { background: #F6F6F6; display:inline; clear: both; padding: 20px 10px 15px 10px; float: left; border-left: 6px solid #746143; border-right: 6px solid #746143; border-top: 6px solid #746143; border-bottom: 6px solid #746143; text-align: center; width: 900px;}
#contentgal h2  { font:bold 16px Georgia, "Times New Roman", Times, serif; color: #D2EB00; background:#111; text-decoration: none; padding: 0 1px; border: none;}
#contentgal a { color: #A6997F; text-decoration: none; padding: 0 1px; border: none; font:bold 13px Georgia, "Times New Roman", Times, serif;}
#contentgal a:hover { color: #817763; text-decoration: none; padding: 0 1px; border: none; font:bold 13px Georgia, "Times New Roman", Times, serif;}
#contentrecherche { background: #FDFDFD; clear: both; padding: 20px 10px 15px 10px; float: left; width: 600px;  border-left: 6px solid #746143; border-right: 6px solid #746143; border-top: 6px solid #746143; border-bottom: 6px solid #746143;}
#navgal a{ color:#fff; font:bold 14px "Georgia", Times New Roman, Times, serif; background:#111; padding: 1px 2px 1px 2px}
#navgal a:hover{ color:#AE0000; font:bold 14px "Georgia", Times New Roman, Times, serif; background:#111; padding: 1px 2px 1px 2px}
#navgal p{ padding-top:10px; margin-bottom: 8px; margin-right: 14px; }
#navgal  { font: 14px Georgia, "Times New Roman", Times, serif; color: #040909; }
.gal img{ padding-right:5px;}
.txtarea { background: #fff; width: 590px;  border: 3px solid #746143; color:#363636; font:11px Arial, Trebuchet MS, Helvetica, "Georgia", Sans-serif; }
.form1  { font:12px Arial, "Trebuchet MS", Helvetica, Georgia, Sans-serif; margin-bottom: 15px; }
#$bottom { height: 22px; background: #fff; margin-left: 0px; }
#contentwrapper { background: #111;  }
#contentbump { margin-top: 25px; }
.post { clear: both; width: 600px; }
.rating {text-align: right}
.postwrapper { height: 105px; overflow: hidden; margin-bottom: 15px; }
.postwrappermini { height: 53px; overflow: hidden; margin-bottom: 4px; }
.postmetadata { background: #F8F8F8; clear: both; height: 6px; border-top: 1px dashed #2E2E2E ; font: 11px Arial, "Trebuchet MS", Helvetica, Verdana, sans-serif; color: #2E2E2E; padding: 7px 3px; margin: 0 0 20px 0; }
.postmetadata a { color: #515934; text-decoration: none; border: none; }
.thecategory, .thecomments { border:0;}
.editthispost { text-align: right }
.postmetadata a:hover { color: #BE641B; }
.widget { margin-bottom: 18px; }
#sidebarbump { background:#111; padding-top: 0px; float: left; width: 270px; }
#subfooter { width: 909px; margin: 0 0px; border-top: 3px solid #6e604f; border-left: 3px solid #453a32; border-right: 3px solid #453a32; border-bottom: 3px solid #453a32; padding-left: 20px; }
#footer { clear: both; padding: 10px 0; margin: 5px 0 0 5px; text-align: left; font-size: 12px; color: #fff; }
#footer a { color: #cc2a43; text-decoration: none; }
#footer a:hover { border:none }
/* --= End Structure==- */



/* --= Begin Images =-- */
.alignnone { padding-top: 1px; border: 1px solid #d6cfbc; background-color: #e0d9c5; text-align: center; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; padding-top: 4px; border: 1px solid #d6cfbc; background-color: #e0d9c5; text-align: center; }
.alignright { padding-top: 4px; border: 1px solid #d6cfbc; background-color: #e0d9c5; margin: 4px 0 0 15px; display: inline; text-align: center; }
.alignleft { padding-top: 4px; border: 1px solid #d6cfbc; background-color: #e0d9c5; margin: 4px 15px 1px 0; display: inline; text-align: center; }
.alignnone a, .aligncenter a, .alignleft a, .alignright a { border: none; }
.wp-caption .wp-caption-text { line-height: 1; padding-bottom: 4px; font-size: 10px; color: #998d76; }
.entry .img a { border: 0; }
.alignright { float: right; }
.alignleft {	float: left; }
.post .thumbnail { width: 125px; height: 95px; padding: 3px; background-color: #464646; border: 1px solid #B9B3A2; float: left; margin-right: 15px; }
.post .thumbnailmini { width: 50px; height: 50px; padding: 1px; background-color: #464646; border: 1px solid #B9B3A2; float: left; margin-right: 15px; }
.attachment a { border: none;  }
.attachment-thumbnail img { border: 1px solid #111; }

}

p img { padding: 0; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
/* --= End Images =-- */



/* --= Begin Lists =-- */
ol,ul { list-style:none; }
.entry ul { list-style:disc inside; padding: 0 0 15px 15px; }
.entry ol { list-style:decimal inside; padding: 0 0 15px 15px; }
.entry li { padding-bottom: 0.2em; }
#menu ul { margin-left: 5px; float: left; }
#menu li { display: inline; }
#subfooter li { width: 100%; }
/* --= End Entry Lists =-- */



/* --= Begin Comments =-- */
textarea#comment { width:400px; height:70px; }
#comments, #commentform,.commentlist { float: left; clear: left; width: 540px;   }
.commentlist { color: #6e604f; }
.commenttext p { line-height: 1.5; margin-bottom: 1em; }
ol.commentlist { margin-bottom: 2.5em; font: 12px Arial, Verdana, "Trebuchet MS", Helvetica, sans-serif; }
.commentlist li { margin:0 1em; padding:10px; background-color:#f2f0ea; line-height:1.7em; }
.commentlist li.alt { margin:0 1em; padding:10px; border:none; background-color:transparent; } 
.commenttext { clear:both; }
.commentmetadata { float:right;  }
#smileys {  margin: 5px 5px 0 5px;  }
.commentmetadata a { color: #6e604f; font-weight: bold; text-decoration:none; font-size:10px }
.commentmetadata a:hover, .commentauthor a:hover { color: #636E11; text-decoration: none; }
.commentauthor, .commentauthor a { float:left; font-weight: bold; color: #362b23; }
#commentform { margin-left: 7px; font:12px "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif; color: #6e604f; background: #CEC8C0; padding-bottom: 4px; border:5px solid #c5c1ad;}
#commentform p { margin:0.5em 0.5em 0 0.5em; }
#commentform input,#commentform textarea { border:1px solid #d3cfbb; background-color: #EEEEEE; color:#0F0F0F; margin:0; padding:0.2em; }
#commentform input:hover,#commentform textarea:hover { border:1px solid #c5c1ad; background-color: #fff; }
#submit:hover { border:1px solid #c5c1ad; background-color:#c5c1ad; }
/* --= End Comments =-- */



/* --= Begin Calendar =-- */
#sidebar li #calendar { width: 100%; font-size: 12px; }
#sidebar #calendar_wrap a { padding: 0; margin: 0; display: inline; width: auto; color: #cc2a43; }
#sidebar #wp-calendar caption { font-weight:400; font-size:10px; padding:0.2em 0; text-transform:uppercase; letter-spacing:0.3em; color:#968a73; }
#sidebar #wp-calendar { width:265px; border-collapse:collapse; float: right; }
#sidebar #wp-calendar th { width:26px; font-size:0.9em; line-height:1.7em; border-top: 1px dotted #dbd9d7; border-bottom: 1px dotted #dbd9d7; text-align:center; color:#968a73; padding: 3px 0; }
#sidebar #wp-calendar td { line-height:1.8; color:#968a73; text-align:center; }
#sidebar #wp-calendar td#next,#wp-calendar td#prev { width:78px; font-size:0.8em; letter-spacing:1px; text-transform:uppercase; }
#sidebar #wp-calendar #prev a, #wp-calendar #next a { margin-top: 10px; display: block; border-bottom: none;  }
#subfooter li #calendar { width: 100%; font-size: 12px; }
#subfooter #calendar_wrap a { padding: 0; margin: 0; display: inline; width: auto; color: #cc2a43; }
#subfooter #wp-calendar caption { font-weight:400; font-size:10px; padding:0.2em 0; text-transform:uppercase; letter-spacing:0.3em; color:#968a73; }
#subfooter #wp-calendar { width:185px; border-collapse:collapse; }
#subfooter #wp-calendar th { width:26px; font-size:0.9em; line-height:1.7em; border-top: 1px solid #453a32; border-bottom: 1px solid #453a32; text-align:center; color:#968a73; padding: 3px 0; }
#subfooter #wp-calendar td { line-height:1.8; color:#968a73; text-align:center; }
#subfooter #wp-calendar td#next,#wp-calendar td#prev { width:78px; font-size:0.8em; letter-spacing:1px; text-transform:uppercase; }
#subfooter #wp-calendar #prev a, #wp-calendar #next a { margin-top: 10px; display: block; border-bottom: none;  }
/* --= End Calendar =-- */



/* --= Begin Searchbox =-- */
#searchetc { padding: 10px 0px 0 0px; float:right; margin-left: 15px; margin-bottom: 15px;}
#searchetc #searchbox { width:254px; height:20px; background: #fff; border:2px solid #aaa;}
#searchetc #searchbox #s { float:left; padding:0; margin:2px 0 0 5px; border:0; width:170px; background:none; font:14px Arial, "Trebuchet MS", Helvetica, Verdana, Sans-serif; font-weight:700; color:#111; }
#searchetc #searchbox #go { float:right; }
#searchsubmit { float:right; margin-right: 1px; }
.404 { width: 900px; }
/* --= End Searchbox =-- */



/* --= Begin Various Tags & Classes =-- */
.postwrapper .entry p { line-height: 1.6; }
.entry p { padding-bottom: 1.5em; line-height: 1.85; }
.thetime { padding: 0 3px; }
.navigation { width: 600px; float: left; }
.navigation a { color: #fff; text-decoration: none; width: 137px; height: 18px; font: bold 14px Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif; display: block; }
.navigation a:hover { color: #DB2118; }
.navigation .navleft { background: #111; float: left; }
.navigation .navleft a { padding: 1px 0 0 15px; }
.navigation .navright {background: #111; float: right; }
.navigation .navright a { padding: 1px 0px 0 15px; }
.clr { clear: both; }

#sidebar #tag_cloud a { display: inline; padding: 3px; border: none; }
#sidebar #tag_cloud a:hover { color: #cc2a43; background-color: transparent; }
#subfooter #tag_cloud a { display: block; float: left; padding: 3px; border: none; }
/* --= End Various Tags & Classes =-- */

/* --= Begin Plugins =-- */
.souspost {
font-family : Arial, Verdana, "Trebuchet MS", Georgia, Sans-Serif;
font-size : 16px;
background : #242424;
padding : 10px 15px 15px 15px;
margin : 5px 0 30px 0;
border: 1px dashed #E0E0E0;
}
.souspost p {
padding-top : 1px;
}
.souspost h2 {
color : #ebebeb;
background: #242424;
padding : 0 0 10px 0;
margin : 0;
}
.souspost p {
padding-top : 1px;
}
.souspost a {
text-decoration : none;
font-weight : bold;
color : #EDD29D;
}
.souspost a:hover {
text-decoration : underline;
}


#taboola {margin-left:20px;}




/* --= End Plugins =-- */